[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4705: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3838)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4707: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3838)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4708: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3838)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4709: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3838)
forum-ultracopier.first-world.info • View topic - Quelle version pour quel processeur ?
[ Forum ]

Quelle version pour quel processeur ?

Le reste

Quelle version pour quel processeur ?

Postby will_i_am » Wed Sep 17, 2014 12:45 pm

Bonjour,

je viens d'acheter la dernière version d'UltraCopier Ultimate, et j'ai bien téléchargé l'archive contenant les setup :
ultracopier-ultimate-barcelona-windows-x86_64-1.0.1.13-setup.exe
ultracopier-ultimate-bobcat-windows-x86_64-1.0.1.13-setup.exe
ultracopier-ultimate-bulldozer-windows-x86_64-1.0.1.13-setup.exe
ultracopier-ultimate-core-i-windows-x86_64-1.0.1.13-setup.exe
ultracopier-ultimate-core2-windows-x86_64-1.0.1.13-setup.exe
ultracopier-ultimate-k8-windows-x86_64-1.0.1.13-setup.exe
ultracopier-ultimate-llano-windows-x86_64-1.0.1.13-setup.exe
ultracopier-ultimate-sse2-windows-x86_64-1.0.1.13-setup.exe
ultracopier-ultimate-sse3-windows-x86_64-1.0.1.13-setup.exe
ultracopier-ultimate-windows-x86_64-1.0.1.13-setup.exe

Je voudrais l'installer sur une machine ayant deux Xeon E5 (en bi-pross), mais je ne sais quel setup choisir par rapport au processeur Xeon, pouvez-vous me renseigner ?
Dans le doute j'ai installé le dernier : "ultracopier-ultimate-windows-x86_64-1.0.1.13-setup.exe", spécifié comme étant "générique", mais y a-t-il un setup plus adapté pour les Xeon ?

Je l'ai installé sur des machines ayant des i7 et i5 et j'ai utilisé le "ultracopier-ultimate-core-i-windows-x86_64-1.0.1.13-setup.exe" par déduction ... y a-t-il un tableau quelque part nous donnant les types de processeurs et leurs noms, afin de pouvoir choisir la bonne version à installer selon notre config ? (j'ai cherché sur le forum, le site, le wiki, je n'ai rien trouvé).

Merci et bonne journée à vous.

Cordialement,

William
will_i_am
 
Posts: 15
Joined: Wed Sep 17, 2014 12:03 pm

Re: Quelle version pour quel processeur ?

Postby alpha_one_x86 » Wed Sep 17, 2014 12:55 pm

J'ai fait un petit post ici:
autre/quelle-version-pour-quel-processeur-t606.html
Donc pour un Xeon E5 la version core i devrai être la plus adapte.

Ce tableau est fourni par gcc, car ce sont les dénomination dans gcc.
Developer of / and of the game
User avatar
alpha_one_x86
Site Admin
 
Posts: 1246
Joined: Sun Oct 26, 2008 9:09 am

Re: Quelle version pour quel processeur ?

Postby will_i_am » Wed Sep 17, 2014 1:06 pm

will_i_am
 
Posts: 15
Joined: Wed Sep 17, 2014 12:03 pm


Return to Autre